CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Security Vulnerabilities (CVSS score between 5 and 5.99)

Press ESC to close
# CVE ID CWE ID # of Exploits Vulnerability Type(s) Publish Date Update Date Score Gained Access Level Access Complexity Authentication Conf. Integ. Avail.
7401 CVE-2018-19153 400 DoS 2019-11-05 2019-11-06
5.0
None Remote Low Not required None None Partial
particl through 0.17 (a chain-based proof-of-stake cryptocurrency) allows a remote denial of service. The attacker sends invalid headers/blocks. The attack requires no stake and can fill the victim's disk and RAM.
7402 CVE-2018-19152 400 DoS 2019-11-05 2019-11-06
5.0
None Remote Low Not required None None Partial
emercoin through 0.7 (a chain-based proof-of-stake cryptocurrency) allows a remote denial of service. The attacker sends invalid headers/blocks. The attack requires no stake and can fill the victim's disk and RAM.
7403 CVE-2018-19151 400 DoS 2019-10-29 2019-11-06
5.0
None Remote Low Not required None None Partial
qtum through 0.16 (a chain-based proof-of-stake cryptocurrency) allows a remote denial of service. The attacker sends invalid headers/blocks. The attack requires no stake and can fill the victim's disk and RAM.
7404 CVE-2018-19143 425 2018-11-11 2019-10-03
5.5
None Remote Low ??? None Partial Partial
Open Ticket Request System (OTRS) 4.0.x before 4.0.33, 5.0.x before 5.0.31, and 6.0.x before 6.0.13 allows an authenticated user to delete files via a modified submission form because upload caching is mishandled.
7405 CVE-2018-19133 200 +Info 2018-11-09 2018-12-31
5.0
None Remote Low Not required Partial None None
In Flarum Core 0.1.0-beta.7.1, a serious leak can get everyone's email address.
7406 CVE-2018-19124 22 Dir. Trav. 2018-11-09 2020-08-24
5.0
None Remote Low Not required None Partial None
PrestaShop 1.6.x before 1.6.1.23 and 1.7.x before 1.7.4.4 on Windows allows remote attackers to write to arbitrary image files.
7407 CVE-2018-19120 200 +Info 2018-11-29 2019-01-31
5.0
None Remote Low Not required Partial None None
The HTML thumbnailer plugin in KDE Applications before 18.12.0 allows attackers to trigger outbound TCP connections to arbitrary IP addresses, leading to disclosure of the source IP address.
7408 CVE-2018-19118 787 DoS Overflow 2018-12-13 2020-08-24
5.0
None Remote Low Not required None None Partial
Zoho ManageEngine ADAudit before 5.1 build 5120 allows remote attackers to cause a denial of service (stack-based buffer overflow) via the 'Domain Name' field when adding a new domain.
7409 CVE-2018-19111 319 2018-11-08 2019-10-03
5.0
None Remote Low Not required Partial None None
The Google Cardboard application 1.8 for Android and 1.2 for iOS sends potentially private cleartext information to the Unity 3D Stats web site, as demonstrated by device make, model, and OS.
7410 CVE-2018-19106 601 2019-02-20 2019-02-20
5.8
None Remote Medium Not required Partial Partial None
Avi Vantage before 17.2.13 uses an invalid URL encoding during a redirect operation, aka AV-33959.
7411 CVE-2018-19093 2018-11-07 2019-10-03
5.0
None Remote Low Not required None None Partial
** DISPUTED ** An issue has been found in libIEC61850 v1.3. It is a SEGV in ControlObjectClient_setCommandTerminationHandler in client/client_control.c. NOTE: the software maintainer disputes this because it requires incorrect usage of the client_example_control program.
7412 CVE-2018-19078 522 2018-11-07 2019-10-03
5.0
None Remote Low Not required Partial None None
An issue was discovered on Foscam Opticam i5 devices with System Firmware 1.5.2.11 and Application Firmware 2.21.1.128. The response to an ONVIF media GetStreamUri request contains the administrator username and password.
7413 CVE-2018-19076 287 2018-11-07 2018-12-11
5.0
None Remote Low Not required Partial None None
An issue was discovered on Foscam C2 devices with System Firmware 1.11.1.8 and Application Firmware 2.72.1.32, and Opticam i5 devices with System Firmware 1.5.2.11 and Application Firmware 2.21.1.128. The FTP and RTSP services make it easier for attackers to conduct brute-force authentication attacks, because failed-authentication limits apply only to HTTP (not FTP or RTSP).
7414 CVE-2018-19075 200 +Info 2018-11-07 2018-12-11
5.0
None Remote Low Not required Partial None None
An issue was discovered on Foscam C2 devices with System Firmware 1.11.1.8 and Application Firmware 2.72.1.32, and Opticam i5 devices with System Firmware 1.5.2.11 and Application Firmware 2.21.1.128. The firewall feature makes it easier for remote attackers to ascertain credentials and firewall rules because invalid credentials lead to error -2, whereas rule-based blocking leads to error -8.
7415 CVE-2018-19074 2018-11-07 2019-10-03
5.0
None Remote Low Not required None Partial None
An issue was discovered on Foscam C2 devices with System Firmware 1.11.1.8 and Application Firmware 2.72.1.32, and Opticam i5 devices with System Firmware 1.5.2.11 and Application Firmware 2.21.1.128. The firewall has no effect except for blocking port 443 and partially blocking port 88.
7416 CVE-2018-19066 798 2018-11-07 2018-12-11
5.0
None Remote Low Not required Partial None None
An issue was discovered on Foscam C2 devices with System Firmware 1.11.1.8 and Application Firmware 2.72.1.32, and Opticam i5 devices with System Firmware 1.5.2.11 and Application Firmware 2.21.1.128. The exported device configuration is encrypted with the hardcoded Pxift* password in some cases.
7417 CVE-2018-19065 798 2018-11-07 2018-12-11
5.0
None Remote Low Not required Partial None None
An issue was discovered on Foscam C2 devices with System Firmware 1.11.1.8 and Application Firmware 2.72.1.32, and Opticam i5 devices with System Firmware 1.5.2.11 and Application Firmware 2.21.1.128. The exported device configuration is encrypted with the hardcoded BpP+2R9*Q password in some cases.
7418 CVE-2018-19052 22 Dir. Trav. 2018-11-07 2019-10-21
5.0
None Remote Low Not required Partial None None
An issue was discovered in mod_alias_physical_handler in mod_alias.c in lighttpd before 1.4.50. There is potential ../ path traversal of a single directory above an alias target, with a specific mod_alias configuration where the matched alias lacks a trailing '/' character, but the alias target filesystem path does have a trailing '/' character.
7419 CVE-2018-19045 200 +Info 2018-11-08 2019-03-12
5.0
None Remote Low Not required Partial None None
keepalived 2.0.8 used mode 0666 when creating new temporary files upon a call to PrintData or PrintStats, potentially leaking sensitive information.
7420 CVE-2018-19043 22 Dir. Trav. 2019-01-31 2019-02-01
5.0
None Remote Low Not required None Partial None
The Media File Manager plugin 1.4.2 for WordPress allows arbitrary file renaming (specifying a "from" and "to" filename) via a ../ directory traversal in the dir parameter of an mrelocator_rename action to the wp-admin/admin-ajax.php URI.
7421 CVE-2018-19042 22 Dir. Trav. 2019-01-31 2019-02-01
5.0
None Remote Low Not required None Partial None
The Media File Manager plugin 1.4.2 for WordPress allows arbitrary file movement via a ../ directory traversal in the dir_from and dir_to parameters of an mrelocator_move action to the wp-admin/admin-ajax.php URI.
7422 CVE-2018-19040 22 Dir. Trav. 2019-01-31 2019-02-01
5.0
None Remote Low Not required Partial None None
The Media File Manager plugin 1.4.2 for WordPress allows directory listing via a ../ directory traversal in the dir parameter of an mrelocator_getdir action to the wp-admin/admin-ajax.php URI.
7423 CVE-2018-19037 400 DoS 2019-05-13 2019-05-14
5.0
None Remote Low Not required None None Partial
On Virgin Media wireless router 3.0 hub devices, the web interface is vulnerable to denial of service. When POST requests are sent and keep the connection open, the router lags and becomes unusable to anyone currently using the web interface.
7424 CVE-2018-19023 287 2019-01-25 2019-10-09
5.8
None Local Network Low Not required Partial Partial Partial
Hetronic Nova-M prior to verson r161 uses fixed codes that are reproducible by sniffing and re-transmission. This can lead to unauthorized replay of a command, spoofing of an arbitrary message, or keeping the controlled load in a permanent "stop" state.
7425 CVE-2018-19003 22 Dir. Trav. 2018-12-14 2019-10-09
5.0
None Remote Low Not required Partial None None
GE Mark VIe, EX2100e, EX2100e_Reg, and LS2100e Versions 03.03.28C to 05.02.04C, EX2100e All versions prior to v04.09.00C, EX2100e_Reg All versions prior to v04.09.00C, and LS2100e All versions prior to v04.09.00C The affected versions of the application have a path traversal vulnerability that fails to restrict the ability of an attacker to gain access to restricted information.
7426 CVE-2018-19000 287 Bypass 2019-02-05 2019-10-09
5.0
None Remote Low Not required Partial None None
LCDS Laquis SCADA prior to version 4.1.0.4150 allows an authentication bypass, which may allow an attacker access to sensitive data.
7427 CVE-2018-18990 22 Dir. Trav. 2019-02-05 2019-10-09
5.0
None Remote Low Not required Partial None None
LCDS Laquis SCADA prior to version 4.1.0.4150 allows a user-supplied path in file operations prior to proper validation. An attacker can leverage this vulnerability to disclose sensitive information under the context of the web server process.
7428 CVE-2018-18980 611 2018-11-06 2019-01-30
5.0
None Remote Low Not required None Partial None
An XML External Entity injection (XXE) vulnerability exists in Zoho ManageEngine Network Configuration Manager and OpManager before 12.3.214 via the RequestXML parameter in a /devices/ProcessRequest.do GET request. For example, the attacker can trigger the transmission of local files to an arbitrary remote FTP server.
7429 CVE-2018-18979 798 +Info 2019-05-06 2020-08-24
5.8
None Remote Medium Not required Partial Partial None
An issue was discovered in the Ascensia Contour NEXT ONE application for Android before 2019-01-15. It has a statically coded initialization vector. Extraction of the initialization vector is necessary for deciphering communications between this application and the backend server. This, in combination with retrieving any user's encrypted data from the Ascensia cloud through another vulnerability, allows an attacker to obtain and modify any patient's medical information.
7430 CVE-2018-18978 798 +Info 2019-05-06 2020-08-24
5.8
None Remote Medium Not required Partial Partial None
An issue was discovered in the Ascensia Contour NEXT ONE application for Android before 2019-01-15. It has a statically coded encryption key. Extraction of the encryption key is necessary for deciphering communications between this application and the backend server. This, in combination with retrieving any user's encrypted data from the Ascensia cloud through another vulnerability, allows an attacker to obtain and modify any patient's medical information.
7431 CVE-2018-18977 200 +Info 2019-05-06 2019-05-08
5.0
None Remote Low Not required Partial None None
An issue was discovered in the Ascensia Contour NEXT ONE application for Android before 2019-01-15. An attacker may reverse engineer the codebase to extract sensitive data that contributes to the disclosure of medical information of patients utilizing the Ascensia platform. This occurs because of weak obfuscation.
7432 CVE-2018-18976 639 2019-05-06 2020-08-24
5.0
None Remote Low Not required Partial None None
An issue was discovered in the Ascensia Contour NEXT ONE application for iOS and Android before 2019-01-15. An attacker may retrieve encrypted medical information of any user of the Ascensia cloud platform by performing Direct Object References with a series of user ID values. (This information can be decrypted through a different vulnerability.)
7433 CVE-2018-18975 200 +Info 2019-05-06 2019-05-07
5.0
None Remote Low Not required Partial None None
An issue was discovered in the Ascensia Contour NEXT ONE app for iOS before 2019-01-15. An attacker may proxy communications between the app and Ascensia backend servers because of a weak certificate-pinning implementation, leading to disclosure of medical information.
7434 CVE-2018-18959 119 Overflow 2018-12-24 2020-08-24
5.0
None Remote Low Not required None None Partial
An issue was discovered on Epson WorkForce WF-2861 10.48 LQ22I3, 10.51.LQ20I6 and 10.52.LQ17IA devices. On the 'Air Print Setting' web page, if the data for 'Bonjour Service Location' at /PRESENTATION/BONJOUR is more than 251 bytes when sending data for Air Print Setting, then the device no longer functions until a reboot.
7435 CVE-2018-18956 119 DoS Overflow 2018-11-05 2020-08-24
5.0
None Remote Low Not required None None Partial
The ProcessMimeEntity function in util-decode-mime.c in Suricata 4.x before 4.0.6 allows remote attackers to cause a denial of service (segfault and daemon crash) via crafted input to the SMTP parser, as exploited in the wild in November 2018.
7436 CVE-2018-18950 22 Dir. Trav. 2018-11-05 2018-12-10
5.0
None Remote Low Not required Partial None None
KindEditor through 4.1.11 has a path traversal vulnerability in php/upload_json.php. Anyone can browse a file or directory in the kindeditor/attached/ folder via the path parameter without authentication.
7437 CVE-2018-18944 119 Overflow 2019-06-18 2019-06-18
5.0
None Remote Low Not required None None Partial
Artha ~ The Open Thesaurus 1.0.3.0 has a Buffer Overflow.
7438 CVE-2018-18941 200 +Priv +Info 2019-01-31 2020-08-24
5.0
None Remote Low Not required Partial None None
In Vignette Content Management version 6, it is possible to gain remote access to administrator privileges by discovering the admin password in the vgn/ccb/user/mgmt/user/edit/0,1628,0,00.html?uid=admin HTML source code, and then creating a privileged user account. NOTE: this product is discontinued.
7439 CVE-2018-18937 476 2018-11-05 2018-12-07
5.0
None Remote Low Not required None None Partial
An issue has been found in libIEC61850 v1.3. It is a NULL pointer dereference in ClientDataSet_getValues in client/ied_connection.c.
7440 CVE-2018-18922 425 2018-12-13 2019-10-03
5.0
None Remote Low Not required None Partial None
add_user in AbiSoft Ticketly 1.0 allows remote attackers to create administrator accounts via an action/add_user.php POST request.
7441 CVE-2018-18921 352 CSRF 2018-12-18 2019-01-07
5.8
None Remote Medium Not required None Partial Partial
PHP Server Monitor before 3.3.2 has CSRF, as demonstrated by a Delete action.
7442 CVE-2018-18898 400 DoS 2019-03-21 2020-09-22
5.0
None Remote Low Not required None None Partial
The email-ingestion feature in Best Practical Request Tracker 4.1.13 through 4.4 allows denial of service by remote attackers via an algorithmic complexity attack on email address parsing.
7443 CVE-2018-18894 22 Dir. Trav. 2020-03-10 2020-03-20
5.0
None Remote Low Not required Partial None None
Certain older Lexmark devices (C, M, X, and 6500e before 2018-12-18) contain a directory traversal vulnerability in the embedded web server.
7444 CVE-2018-18893 2019-01-03 2019-10-03
5.0
None Remote Low Not required Partial None None
Jinjava before 2.4.6 does not block the getClass method, related to com/hubspot/jinjava/el/ext/JinjavaBeanELResolver.java.
7445 CVE-2018-18890 22 Dir. Trav. 2018-11-01 2018-12-03
5.0
None Remote Low Not required Partial None None
MiniCMS 1.10 allows full path disclosure via /mc-admin/post.php?state=delete&delete= with an invalid filename.
7446 CVE-2018-18876 22 Dir. Trav. 2019-06-18 2019-06-18
5.0
None Remote Low Not required Partial None None
In firmware version MS_2.6.9900 of Columbia Weather MicroServer, a readouts_rd.php directory traversal issue makes it possible to read any file present on the underlying operating system.
7447 CVE-2018-18871 640 2018-12-20 2020-08-24
5.0
None Remote Low Not required Partial None None
Missing password verification in the web interface on Gigaset Maxwell Basic VoIP phones with firmware 2.22.7 would allow a remote attacker (in the same network as the device) to change the admin password without authentication (and without knowing the original password).
7448 CVE-2018-18867 918 2018-10-31 2018-12-07
5.0
None Remote Low Not required Partial None None
An SSRF issue was discovered in tecrail Responsive FileManager 9.13.4 via the upload.php url parameter. NOTE: this issue exists because of an incomplete fix for CVE-2018-15495.
7449 CVE-2018-18854 400 DoS 2018-10-31 2018-12-12
5.0
None Remote Low Not required None None Partial
Lightbend Spray spray-json through 1.3.4 allows remote attackers to cause a denial of service (resource consumption) because of Algorithmic Complexity during the parsing of many JSON object fields (with keys that have the same hash code).
7450 CVE-2018-18853 400 DoS 2018-10-31 2018-12-12
5.0
None Remote Low Not required None None Partial
Lightbend Spray spray-json through 1.3.4 allows remote attackers to cause a denial of service (resource consumption) because of Algorithmic Complexity during the parsing of a field composed of many decimal digits.
Total number of vulnerabilities : 29871   Page : 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 (This Page)150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598
CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.